class CreateGraphicsElementsTable < ActiveRecord::Migration[5.2]
  def change
    create_table :graphics_elements do |t|
      t.references :video, foreign_key: true
      t.text :text
      t.string :time_elapsed

      t.timestamps
    end
  end
end
